body {
	  font-family: "DM Sans", serif;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body,
html {
    overflow-x: hidden !important;
}
ul {
    padding-left: 0;
    list-style: none;
}
dl,
ol,
ul {
    margin: 0;
}
p {
    margin: 0;
}
a {
    text-decoration: none;
    color: var(--primary);
}
a:hover {
    color: var(--primary);
}
img {
    width: 100%;
	height:auto;
}
:root {
    --primary: #242424;
    --secondary: #fff;
}
.no-dis {
    display: none;
}
.scale {
    transition: all ease-in-out 250ms;
}
.scale:hover {
    transform: scale(1.05);
    transition: all ease-in-out 250ms;
}
.section {
    margin-top: 60px;
    margin-bottom: 100px;
}
.lang_icon {
    max-width: 30px;
    position: absolute;
    top: 5px;
    right: 5px;
}
.lang_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    margin-right: 20px;
    transition: 250ms;
}
.lang_wrapper:hover {
    background: #fff;
}
.lang_wrapper img {
    transition: all ease-in-out 250ms;
}
.lang_wrapper:hover img {
    transform: rotate(180deg);
    transition: all ease-in-out 250ms;
}
.lang_wrapper:hover .lang_show {
    background: #fff;
    width: 100%;
    display: flex;
    padding: 15px 0;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.lang_wrapper:hover .lang_show a {
    padding: 0 7px;
    position: relative;
}
.lang_wrapper:hover .lang_show a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    transition: 250ms;
}
.lang_wrapper:hover .lang_show a:hover::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
}
.lang_wrapper .drop {
    color: #000;
    height: 100%;
    padding: 6px 35px 6px 10px;
}
.lang_wrapper .lang_show {
    display: none;
}
/* .lang_wrapper {
    border-color: var(--primary);
    position: absolute;
    right: 0;
    cursor: pointer;
} */
.lang_show {
    border: 1px solid var(--primary);
    border-top: none;
}
.lang_show {
    border: none;
}
.menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
}
.line {
    fill: none;
    stroke: #000;
    stroke-width: 3;
    transition: stroke-dasharray 0.6s cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
    stroke-dasharray: 60 207;
    stroke-width: 3;
}
.line2 {
    stroke-dasharray: 60 60;
    stroke-width: 3;
}
.line3 {
    stroke-dasharray: 60 207;
    stroke-width: 3;
}
.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 3;
}
.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 3;
}
.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 3;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: var(--secondary);
    height: 80px;
    z-index: 100;
    border-bottom: 1px solid #bfbfbf;
}
.nav-bar {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 15px 25px;
}
.lan-wraper,
.left-menu,
.logo-wraper,
.right-menu {
    flex: 1;
}
.nav-bar-left,
.nav-bar-right {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.logo-wraper {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 170px;
}
.main-logo {
    max-width: 170px;
    max-height: 50px;
}
.animated {
    position: absolute;
    left: 0;
    top: -9px;
    z-index: 999;
    display: none;
}
.menu {
    max-width: 55px;
}
.nav-bar-mobile {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: -10;
    opacity: 0;
    padding-top: 15%;
}
#menu-mobile-menu a:hover {
    color: inherit;
}
.nav-bar .menu-item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease-in-out 0.3s;
    font-weight: 500;
}
.nav-bar .menu-item::after {
    content: "";
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translate(-50%, 50%);
    display: block;
    height: 1px;
    width: 0;
    background: var(--primary);
    transition: all ease-in-out 0.3s;
}
.nav-bar .menu-item:hover::after {
    width: 70%;
    left: 50%;
    bottom: 8px;
}
.nav-bar .menu-item-has-children {
    position: relative;
}
.nav-bar .menu-item-has-children:hover > ul {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}
.nav-bar .menu-item-has-children > ul {
    position: absolute;
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    border-radius: 10px;
    width: 220px;
    top: 37px;
    background: #fff;
    padding-bottom: 10px;
    transition: all ease-in-out 150ms;
}
.nav-bar .menu-item-has-children > ul li a {
    padding: 15px;
    flex: 1;
    color: var(--primary);
    text-transform: capitalize;
    text-align: center;
    font-size: 18px;
}
.nav-bar .sub-menu li:first-child {
    padding-top: 15px;
}
.menu-item-has-children .menu-item:hover::after {
    width: 40%;
    left: 50%;
    bottom: 8px;
}
.nav-bar-mobile li {
    text-transform: uppercase;
}
.nav-bar-mobile .menu-item-has-children a {
    display: flex;
    flex-direction: column;
}
.nav-bar-mobile .menu-item-has-children {
    display: flex;
    flex-direction: column;
}
.nav-bar-mobile .menu-item-has-children a {
    position: relative;
    flex: 1;
}
.nav-bar-mobile .menu-item-has-children .sub-menu li {
    display: flex;
    padding-top: 10px;
}
.nav-bar-mobile .menu-item-has-children .sub-menu {
    width: 100%;
    display: none;
}
.nav-bar-mobile .menu-item-has-children:hover > .sub-menu {
    display: block;
    padding: 10px 0;
}
.nav-bar-mobile > li {
    text-align: center;
    margin-bottom: 20px;
    padding: 10px 0;
}
.right-icons {
    position: absolute;
    right: 0;
    top: 20px;
}
.pc-book-button {
    display: none;
}
@media (min-width: 1651px) {
    .right-icons {
        right: 20px;
        display: flex;
        gap: 30px;
        font-size: 18px;
        min-width: 202px;
    }
    .pc-book-button {
        display: block;
        padding: 6px;
        background: #fff;
        font-weight: 400;
        border: 1px solid var(--primary);
        transition: all ease-in-out 250ms;
		display: none;
    }
    .pc-book-button:hover {
        transform: scale(1.05);
        transition: all ease-in-out 250ms;
    }
    .lang_icon {
        max-width: 30px;
        position: absolute;
        top: 7px;
        right: 140px;
    }
    .lang_wrapper {
        position: unset;
        margin-right: 0;
    }
}
.background-image {
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}
.background-image::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.2;
    z-index: 0;
}
.background-image::after {
    display: block;
    position: absolute;
    right: -80px;
    bottom: -80px;
}
.background-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.background-title,
.room-name {
    font-size: 58px;
    color: var(--secondary);
    line-height: 55px;
}
.about-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
}
.about-title {
    font-size: 60px;
    width: 60%;
    margin-bottom: 50px;
    line-height: 65px;
}
.about-left {
    align-self: center;
    width: 70%;
    margin-left: auto;
    padding-right: 35px;
}
.about-title2 {
    font-size: 40px;
    margin-top: 80px;
}
.extra-image {
    max-height: 600px;
    object-fit: cover;
    height: 100%;
}
.learn-more {
    width: 165px;
}
.discover-rooms-single-title {
    font-size: 50px;
    line-height: 30px;
    letter-spacing: 0.75px;

}
.discover-rooms-single-desc {
    font-size: 16px
    
}
.discover-more-title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 25px;
    background: rgba(0, 0, 0, 0.01);
}
.lineh p {
    line-height: 25px;
}
.single-apartments-middle .about-title {
    width: 70%;
}
.one .owl-next,
.one .owl-prev {
    position: absolute;
    top: 50%;
}
.one .owl-prev {
    left: 50px;
}
.one .owl-next {
    right: 50px;
}
.one.owl-carousel .owl-item img {
    height: 100%;
    object-fit: cover;
}
.one.owl-carousel .owl-item figure > img {
    height: 80vh;
}
.open-image {
    position: absolute;
    top: 50%;
    left: 50%;
}
.facts {
    display: flex;
    justify-content: space-around;
}
.ammenities,
.key-facts,
.still-interested {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.facts-title {
    font-size: 40px;
}
.section-secondary {
    margin-top: 110px;
    margin-bottom: 110px;
}
.ammenities {
    border-right: 1px solid #707070;
    margin: 0 auto;
    padding: 0 40px 40px 40px;
    height: 100%;
    width: 80%;
}
.book-now-link {
    margin-top: 50px;
	display:none;
}
.singe-book-now {
    padding: 15px;
    max-width: max-content;
    background-color: transparent;
    border: 1px solid var(--primary);
	transition:all ease-in-out 250ms;
}
.singe-book-now:hover {
	transform:scale(1.1);
	transition:all ease-in-out 250ms;
}
.key-facts,
.still-interested {
    padding-bottom: 50px;
}
.flex-line {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-bottom: 50px;
}
.str-name {
    font-size: 28px;
    position: relative;
}
.room-location {
    cursor: pointer;
}
.location_line_active {
    position: relative;
}
.location_line_active::after {
    content: "";
    display: block;
    height: 1px;
    background: var(--primary);
    width: 110%;
}
.discover-rooms {
	width:100%;
	height:80vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 35px;
    padding-left: 65px;
    gap: 10px;
    color: var(--secondary);
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.2);
}
.two .owl-nav {
    position: absolute;
    bottom: 30px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.discover-rooms-title {
    font-size: 25px;
}
.learn-more {
    margin-top: 15px;
    text-align: center;
}
.room-item .learn-more {
    margin-top: 50px;
}
.learn-more-button {
    padding: 13px 30px;
    border: 1px solid transparent;
    background: #fff;
}
.one .owl-next,
.one .owl-prev,
.open-image {
    transform: translate(0, -50%);
}
.ammenities .facts-ul {
    column-count: 2;
    column-gap: 50px;
}
.facts-li {
    margin-bottom: 10px;
}
.facts-li::before {
    content: "\2022";
    color: #bfbfbf;
    font-weight: 700;
    display: inline-block;
    width: 0.8em;
    margin-left: -1em;
}
.rooms {
	width:100%;
    min-height: 70vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 35px;
    padding-left: 65px;
    color: var(--secondary);
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.3);
    position: relative;
}
.rooms:nth-child(even) {
    align-items: flex-end;
    padding-left: 0;
    padding-right: 65px;
}
.room-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.go-to-room {
    margin-top: 85px;
    margin-bottom: 65px;
}
.go-to-room-base {
    display: flex;
    justify-content: center;
    padding-left: 125px;
}
.go-to-room-left {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.go-to-room-right {
    width: 70%;
    position: relative;
}
.go-to-room-right img {
    max-height: 470px;
    object-fit: cover;
}
.go-to-room-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
    width: 50px;
}
.with-icon-link {
    position: relative;
    transition: all ease-in-out 350ms;
}
.with-icon-link::after {
    content: "";
    position: relative;
    top: 15px;
    right: -15px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
}
.with-icon-link:hover {
    transition: all ease-in-out 350ms;
    padding-left: 15px;
}
.color-inh:hover {
    color: inherit;
}
.directions-outer {
    display: flex;
    position: absolute;
    bottom: 0;
    left: 20px;
    flex-direction: column-reverse;
    gap: 30px;
}
.map_directions_title {
    background: #fff;
    padding: 20px;
    color: #000;
    transition: all ease-in-out 250ms;
    border: 1px solid #000;
}
.map_directions {
    background: #fff;
    color: #000;
    padding: 20px;
    transition: all ease-in-out 250ms;
    border: 1px solid #000;
}
.map_directions a:hover,
.map_directions_title a:hover {
    color: #bfbfbf;
    transition: all ease-in-out 250ms;
}
.location .discover-rooms-desc {
    max-width: 28%;
}
.location .rooms {
    padding-bottom: 70px;
    padding-top: 70px;
    align-items: flex-end;
    position: relative;
}
.location .discover-rooms-desc {
    max-width: 100%;
}
.location .targeted:nth-child(odd.rooms) {
    align-items: flex-start;
}
.location .targeted:nth-child(odd) .rooms .room-item {
    width: 50%;
}
.location .targeted:nth-child(even) .rooms .room-item {
    width: 50%;
}
.flexed {
    display: flex;
}
.location .targeted:nth-child(even) .rooms .flexed {
    justify-content: flex-end;
}
.location .targeted:nth-child(odd) .rooms::before {
    content: "";
    display: block;
    width: 15%;
    position: absolute;
    left: -38px;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #000, transparent 76%);
}
.location .targeted:nth-child(even) .rooms::before {
    content: "";
    display: block;
    width: 15%;
    position: absolute;
    right: -38px;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(to left, #000, transparent 76%);
}
.location .room-item {
    z-index: 1;
}
.location .discover-rooms-single-title {
    padding-bottom: 20px;
}
.location .targeted:last-child {
    margin-bottom: 115px;
}
.rooms-cat.location .targeted:target {
    padding-top: 80px;
}
.why-choose-us-top {
    min-height: 650px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.why-choose-us-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin-top: 70px;
    padding-right: 1.2em;
    padding-left: 1.2em;
}
.why-choose-us-text {
    width: 40%;
}
.page-title-text {
    color: #fff;
}
.gallery-images {
    margin-top: 65px;
    margin-bottom: 105px;
}
.gallery-images figure {
    position: relative;
    transition: all ease-in-out 0.3s;
}
.gallery-images .open-image {
    opacity: 0;
    transition: all ease-in-out 0.3s;
}
.gallery-images figure:hover .open-image {
    opacity: 1;
    transition: all ease-in-out 0.3s;
}
.gallery-images img {
    width: 100%;
	height:250px;
}
.gallery-image-slider-wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}
.gallery-image-slider-wrap figure {
    margin: 0 20px 20px 0;
    width: 23%;
    float: left;
}
.gallery-image-slider-wrap .open-image {
    transform: translate(-50%, -50%);
    max-width: 50px;
}
.gallery-image-slider-wrap figure:after {
    content: "";
    display: block;
    height: 80px;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    transition: all ease-in-out 0.3s;
    opacity: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.gallery-image-slider-wrap figure:hover:after {
    opacity: 1;
}
.gallery-template {
    margin-bottom: 70px;
}
.home .background-image::after {
    z-index: 2;
    bottom: -170px;
}
.home .one.owl-carousel .owl-item img {
    max-height: 100vh;
    height: 100vh;
}
.home-background {
    min-height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.2);
}
.home-background::after {
    display: block;
    position: absolute;
    right: -80px;
    bottom: -80px;
    z-index: 2;
	display:none;
}
.home-background .background-text {
    z-index: 2;
}


.book-now-b {
    border: 1px solid black;
    padding: 0px 18px;
}

.book-now {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
}
#booking_form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 70px;
    background: #fff;
    position: absolute;
    bottom: 35px;
    padding: 15px;
}
#booking_form input {
    border: none;
    padding: 0;
    cursor: pointer;
}
.book-form-item {
    width: 125px;
}
.book_submit {
    border: 1px solid #707070;
    padding: 13px 40px;
    background: #fff;
    transition: all ease-in-out 250ms;
}
.book_submit:hover {
    transform: scale(1.05);
    transition: all ease-in-out 250ms;
}
.home .clearfix::after {
    display: none;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.home-gallery-images .gallery-image-slider-wrap figure {
    flex: 1 0 30%;
}
.home-gallery-images .about-title {
    width: 75%;
}
.home-gallery-images .about-wrapper {
    align-items: center;
}
.home-gallery-images .swipebox img:first-child {
    height: 240px;
    object-fit: cover;
}
.home-gallery-images .gallery-image-slider-wrap {
    gap: 5px;
}
.home-gallery-images .gallery-image-slider-wrap figure {
    width: 31.5%;
}
.home-gallery-images .gallery-image-slider-wrap figure:hover::after {
    opacity: 0;
}
.home-gallery-images figure a {
    display: inline-block;
    height: 100%;
    position: relative;
    z-index: 1;
}
.home .one .owl-prev {
    left: 20px;
}
.home .one .owl-next {
    right: 20px;
}
.home-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.read-more-button {
    background: #fff;
    margin-top: 50px;
    padding: 10px 40px;
    border: 1px solid #707070;
}
#home-location {
    margin-top: 70px;
}
#home-location .owl-nav {
    position: absolute;
    bottom: 30px;
    right: 40px;
    display: flex;
    flex-direction: column;
    gap: 25px;
	display:none;
}
#home-location .owl-next,
#home-location .owl-prev {
    position: unset;
}
#home-location .rooms:last-child {
    margin-bottom: 0;
}
#home-location .rooms:nth-child(odd)::before {
    left: 0;
}
#home-location .discover-rooms-desc {
    max-height: 100px;
    overflow: hidden;
}
.mobile-book {
    display: none;
}
.form-control {
    border: 1px solid transparent;
    padding: 0;
}
.shalom-insta {
    font-size: 35px;
    font-weight: 600;
}
.shalom-insta a {
    color: #848484;
}
.around-us {
    margin-bottom: 70px;
    font-weight: 600;
    font-size: 60px;
    line-height: 65px;
}
#home-location .read-more {
    width: 175px;
}
.contact-form .background-image::after {
    display: none;
}
.contact-form {
    position: relative;
}
.contact-form::after {
    display: block;
    position: absolute;
    right: 50px;
    bottom: 5px;
	display:none;
}
.input_text,
.text_area {
    border: none;
    border-bottom: 1px solid #000;
    margin-top: 30px;
    padding: 15px 0;
    width: 100%;
}
.input_text:focus,
.text_area:focus {
    outline: 0;
    box-shadow: none;
}
.contact-buttons {
    margin-top: 30px;
    z-index: 10;
}
.text_area {
    resize: none;
}
.your-email,
.your-message,
.your-name,
.your-phone {
    width: 70%;
}
.btn_contact {
    padding: 13px 40px;
    border: 1px solid #707070;
    background: #fff;
}
.google-map {
    margin-top: 70px;
}
footer {
    margin-top: 55px;
}
.footer {
    background: #272727;
    padding: 70px 0;
    color: #fff;
    font-size: 17px;
}
.footer a {
    color: #fff;
    font-size: 17px;
}
.footer a:hover {
    color: #fff;
}
.footer-logo {
    max-width: 155px;
}
.footer-item-title {
    text-transform: uppercase;
}
.facebook,
.instagram {
    position: relative;
    padding-left: 25px;
}
.facebook::before,
.instagram::before {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 2px;
}
.sub-footer {
    padding: 0.5em 0;
	display:none;
}
.sub-footer-item {
    font-size: 14px;
}
footer .d-flex {
    gap: 8px;
}
.menu-item a {
    font-size: 18px;
    color: var(--primary);
    font-weight: 400;
    padding: 10px 0;
}
.full-screen-menu .menu-item a {
    font-size: 20px;
}
.full-screen-menu .sub-menu .menu-item a {
    font-size: 18px;
}
.current-menu-item a,
.current-menu-parent > a,
.discover-rooms-single-sub-title,
.discover-rooms-single-title {
    background: rgba(0, 0, 0, 0.01);
}
.discover-rooms-desc,
.facts-li,
.read-more-button,
p {
    font-weight: 400;
    background: rgba(0, 0, 0, 0.01);
}
.background-title,
.book_submit {
    font-weight: 500;
}
.about-this-room,
.about-title,
.about-title2,
.discover-more-title p,
.facts-title,
.footer-item-title,
.go-to-room-left p,
.key-title,
.location .discover-rooms-single-title,
.room-name,
label {
    font-weight: 600;
}
.footer-item-content {
    font-weight: 500;
}
.ft-60 {
    font-size: 60px;
}
.ft-45 {
    font-size: 45px;
}
.ft-20 {
    font-size: 20px;
}
.ft-16 {
    font-size: 16px;
}
.location .room-item,
.location .rooms,
.location .targeted:nth-child(even) {
    height: 100%;
}
.facts-title {
    margin-left: -15px;
}
@media (max-width: 1450px) {
    .about-left {
        width: 86%;
    }
}
@media (max-width: 1400px) {
    .location .targeted:nth-child(even) .rooms .room-item,
    .location .targeted:nth-child(odd) .rooms .room-item {
        width: 50%;
    }
}
@media (max-width: 1199px) {
	.singe-book-now {
		margin: 0 auto;
	}
    .background-image {
        height: 470px;
    }
    .section-middle,
    .section-secondary {
        text-align: center;
    }
    .about-title,
    .around-us,
    .background-title,
    .room-name,
    .single-apartments-middle .about-title {
        font-size: 30px;
    }
    .about-title2 {
        font-size: 26px;
    }
    .about-title,
    .about-title2,
    .single-apartments-middle .about-title {
        width: 100%;
    }
    .about-title2 {
        margin-top: 25px;
    }
    .about-title,
    .about-title2 {
        margin-bottom: 25px;
    }
    .background-image::after,
    .home-background::after {
        display: none;
    }
    .about-wrapper {
        grid-template-columns: 1fr;
    }
    .about-left {
        width: 100%;
        padding-right: 1.2em;
        padding-left: 1.2em;
        margin-bottom: 40px;
    }
    .about-text {
        width: 100%;
        margin-bottom: 10px;
    }
    .extra-image {
        min-height: 0;
        height: 470px;
    }
    .one.owl-carousel .owl-item img {
        max-height: 470px;
    }
    .ammenities {
        padding: 0;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #707070;
        width: 100%;
    }
    .ammenities,
    .key-facts,
    .still-interested {
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .facts-title {
        font-size: 25px;
    }
    .ammenities .facts-ul {
        column-count: 1;
        column-gap: unset;
    }
    .book-now-link {
        margin-top: 25px;
    }
    .discover-rooms {
        min-height: 470px;
    }
    .two .owl-nav {
        right: 30px;
    }
    .go-to-room-base {
        flex-direction: column;
        text-align: center;
        padding-left: 0;
        gap: 40px;
    }
    .go-to-room-left,
    .go-to-room-right {
        width: 100%;
    }
    .go-to-room-icon {
        transform: translate(0, -50%);
    }
    .ft-60 {
        font-size: 35px;
    }
    .ft-45 {
        font-size: 20px;
    }
    .ft-20 {
        font-size: 18px;
    }
    .ft-16 {
        font-size: 14px;
    }
    .why-choose-us-text {
        width: 100%;
    }
    .gallery-image-slider-wrap figure {
        width: 45.5%;
    }
    .footer-item-base {
        margin-top: 30px;
    }
    .contact-form::after {
        display: none;
    }
    .home-gallery-images .about-title {
        width: 100%;
    }
    .home-gallery-images .about-left {
        text-align: center;
    }
    .home-gallery-images .about-title {
        margin-bottom: 0;
    }
    .shalom-insta {
        font-size: 25px;
    }
    .align-center-mobile {
        display: flex;
        justify-content: center;
    }
    .with-icon-link::after {
        height: 40px;
    }
    .rooms {
        min-height: unset;
        height: 470px;
    }
    .background-image {
        min-height: unset;
        height: 60vh;
    }
}
@media (max-width: 1045px) {
    .left-menu,
    .right-menu {
        display: none;
    }
    .animated {
        display: block;
    }
    .logo-wraper {
        margin-left: -40px;
    }
}
@media (max-width: 991px) {
    .align-in-center {
        align-items: center;
    }
    .instagram::after {
        top: 1px;
        height: 30px;
    }
    .center {
        text-align: center;
    }
}
@media (max-width: 880px) {
    #booking_form {
        display: none;
    }
    .mobile-book {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        background: #fff;
        z-index: 12;
        border-top: 1px solid #bfbfbf;
    }
    .mobile-book a:hover {
        color: inherit;
    }
    .sub-footer {
        margin-bottom: 50px;
    }
    #maps {
        height: 93vh !important;
    }
    .directions-outer {
        bottom: 75px;
    }
}
@media (max-width: 767px) {
    .section-secondary {
        margin-top: 55px;
        margin-bottom: 55px;
    }
    .section {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .extra-image {
        max-height: 350px;
    }
    .one .owl-prev {
        left: 20px;
    }
    .one .owl-next {
        right: 20px;
    }
    .open-image {
        left: 45%;
    }
    .owl-next,
    .owl-prev {
        max-width: 40px;
    }
    .open-image {
        max-width: 45px;
    }
    .discover-rooms {
        padding-bottom: 70px;
        padding-left: 20px;
    }
    .two .owl-nav {
        left: 20px;
        flex-direction: row;
    }
    .discover-rooms-single-title {
        font-size: 20px;
    }
    .location .targeted .rooms,
    .location .targeted:nth-child(even) .rooms,
    .room-item,
    .rooms,
    .rooms:nth-child(even) {
        justify-content: flex-end;
        align-content: center;
        align-items: center;
        text-align: center;
        padding-right: 1.2em;
        padding-left: 1.2em;
    }
    .room-item .learn-more {
        margin-top: 0;
    }
    .location .targeted:nth-child(2n) .rooms .room-item,
    .location .targeted:nth-child(2n + 1) .rooms .room-item {
        width: 100%;
    }
    .location .targeted:nth-child(even) .rooms::before,
    .location .targeted:nth-child(odd) .rooms::before {
        display: none;
    }
    .location .discover-rooms-single-title {
        font-size: 35px;
    }
    .gallery-image-slider-wrap figure {
        width: 100%;
    }
    .gallery-images .open-image {
        left: 50%;
    }
    .your-email,
    .your-message,
    .your-name,
    .your-phone {
        width: 90%;
    }
    #home-location .owl-nav {
        left: 50%;
        bottom: 10px;
        right: auto;
        transform: translate(-50%, 50%);
        flex-direction: row;
    }
    #home-location .owl-nav img {
        max-width: 35px;
    }
    #home-location .room-item {
        padding-top: 30px;
    }
    .home-gallery-images .gallery-image-slider-wrap figure {
        width: 100%;
    }
    .home-gallery-images .gallery-image-slider-wrap figure {
        flex: 1 0 100%;
    }
    .about-right {
        display: none;
    }
    .gallery-images {
        margin-bottom: 0;
    }
    .background-text {
        position: unset;
        transform: translate(0, 0);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 60vh;
        text-align: center;
    }
    .map_directions_title {
        top: auto;
        bottom: 0;
        right: 0;
        padding: 10px 5px;
        font-size: 14px;
    }
    .map_directions {
        bottom: 0;
        top: auto;
        left: 0;
        padding: 10px;
        font-size: 14px;
    }
    .owl-nav {
        display: none !important;
    }
    #home-location,
    .around-us {
        margin-top: 60px;
    }
    .sub-footer-item {
        font-size: 14px;
    }
    .why-choose-us-top {
        background-attachment: scroll;
        min-height: 450px;
    }
    #home-location .read-more,
    .learn-more {
        width: 180px;
    }
}
@media (max-width: 500px) {
    .home .one .owl-next {
        right: 5px;
    }
    .home .one .owl-prev {
        left: 5px;
    }
    .home-text p {
        width: 75%;
    }
    .home .owl-next,
    .home .owl-prev {
        max-width: 30px;
    }
}
@media (max-width: 400px) {
    .str-name {
        font-size: 22px;
    }
}
@media (min-width: 1700px) {
    .about-left {
        padding-left: 50px;
    }
}
.room-base {
    position: relative;
}
.kondilaki,
.ntaliani {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.button-type {
    background: #fff;
}
button {
    transition: all ease-in-out 250ms;
}
button:hover {
    transform: scale(1.05);
    transition: all ease-in-out 250ms;
}
input {
    position: relative;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    color: transparent;
    opacity: 1;
    display: block;
    position: absolute;
    left: -50px;
    top: 0;
    background: url(../reservation.png) no-repeat;
    background-size: cover;
    bottom: 0;
    min-width: 100px;
    width: 100%;
    min-height: 50px;
    z-index: 2;
    border-width: thin;
    opacity: 0;
    cursor: pointer;
}
select {
    cursor: pointer;
}
.net:hover {
    color: inherit;
}
.background-title,
.page-title-text,
.room-name {
    background: rgba(0, 0, 0, 0.01);
}
.espa-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	background: #fff;
    z-index: 2;
    display: flex;
    width: 350px;
}

.espa-banner img {
	width: 100%;
}

@media screen and (max-width: 580px) {
	.espa-banner {
		bottom: 33px;
/* 		width: 180px; */
	}
	.site-footer--footer-2 {
		padding-bottom: 70px;
	}
	
	#back-to-top.active {
		bottom: 132px !important;
	}
}
.about-left a {
    font-size: 1.1rem;
    color: #595959;
}
.about-left a:hover {
    color: inherit;
}
select#adults {
    max-width: 80px;
}
h1.background-title {
    margin: 0;
}
.grecaptcha-badge {
    visibility: hidden;
}
* {
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum" 1;
    -moz-font-feature-settings: "lnum=1";
    -ms-font-feature-settings: "lnum" 1;
    -o-font-feature-settings: "lnum" 1;
    -webkit-font-feature-settings: "lnum" 1;
    font-feature-settings: "lnum" 1;
}
@media (max-height:700px) {
	.nav-bar-mobile {
		overflow: scroll;
		padding-top: 6%;
	}
}